/* Class = "NSButtonCell"; title = "Assign team tasks I create to myself"; ObjectID = "ENq-fz-fDs"; */
"ENq-fz-fDs.title" = "Attribuer à l'équipe des tâches que j'ai créées pour moi";

/* Class = "NSTextFieldCell"; title = "Tasks created in projects which support assignment will be assigned to you automatically."; ObjectID = "fUH-q9-xnQ"; */
"fUH-q9-xnQ.title" = "Les tâches créées dans les projets qui prennent en charge l'affectation vous seront automatiquement attribuées.";

/* Class = "NSButtonCell"; title = "Hide tasks assigned to others"; ObjectID = "QUX-a7-DSF"; */
"QUX-a7-DSF.title" = "Masquer les tâches assignées à d’autres";

/* Class = "NSTextFieldCell"; title = "Tasks created by others and assigned to others will be hidden."; ObjectID = "rWh-hx-LM2"; */
"rWh-hx-LM2.title" = "Les tâches créées par d’autres et attribuées à d’autres seront masquées.";

/* Class = "NSButtonCell"; title = "Hide tasks assigned to nobody"; ObjectID = "tXC-TM-wpS"; */
"tXC-TM-wpS.title" = "Masquer les tâches assignées à personne";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "uEB-bp-oIs"; */
"uEB-bp-oIs.title" = "Activer ce compte";

/* Class = "NSTextFieldCell"; title = "Unassigned tasks on shared lists will be hidden."; ObjectID = "xv2-fB-xEd"; */
"xv2-fB-xEd.title" = "Les tâches non assignées sur les listes partagées seront cachées.";

